Results 1 to 5 of 5

Thread: very very nooob question..

  1. #1
    Junior Member
    Join Date
    Sep 2009
    Posts
    11
    Thanks
    5
    Thanked 0 Times in 0 Posts

    very very nooob question..

    Hi All,
    very sorry if this is in the wrong forum but i need a little help and not to sure where to start.!!

    i have a modded wii which my freind did for me about a year ago with the zelda twilight hack, i have been dowloading games ever since with no probs what so ever, however i have recently downloaded 2 new games last week the beatles rock band and guitar hero 5, both will not play just have ablack screen when running from neogamma, i believed my wii neaded updating so i went to the updater on the wii settings and started the update to 4.1e halfway through i panicked and turned it off.
    when i turned it on it it had updated to 4.1e and had the sd card shortcut on the home page.
    everything seemd to be still there but a decied to downgrade to 3.2 using the homebrew channel downgrader and am now back to 3.2 with everything back how it was...
    is there a safe way to upgrade to 4.1e, i have heard that if i use wannikey or whatever it is called it will upgrade but when you insert a game like wiisports motion plus thing it will brick it.
    any help much appreciated.
    ps. i know nothing about cios and ios and all the ther bits, but i know how to load wads with wad manager and a few other easy bits

    thanks in advance..

  2. #2
    Junior Member
    Join Date
    Aug 2009
    Posts
    241
    Thanks
    9
    Thanked 55 Times in 45 Posts
    First of all, Wiisports or any other game will not brick your system, turning the wii off during an update or updating from an out of region disc may though.

    Waninkoko 4.1 updater is what you need, but there are many threads on the GH5 and Beatles problems, I would go check them first.

  3. #3
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    In your situation you probably would brick if you updated using WSR disc or any other 3.4 disc for that matter, unless of course you had the forethought to install IOS50 as part fo your downgrade.

    Use the Waninkoko update and don't panic this time.
    Not really doing much Wii stuff these days.

  4. #4
    Junior Member
    Join Date
    Sep 2009
    Posts
    11
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Thanks, i have just done the waninkoko upgarde to 4.1e seemed to do the trick and only took a second, rebboted and looked and yep says 4.1..
    however all games worked as beforw aprt from the 2 new ones which come up with error ~002 now tried uising gamma loader which is one of my channels and also wiigator 0.3 gamma and also neo gamma r7, is there a newer one that may cure my problem.
    thanks for all the help guys

  5. #5
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Thanks
    124
    Thanked 2,059 Times in 831 Posts
    Blog Entries
    1
    make sure you switch 002 fix on within your backup launcher.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •